/*************
 20260311更新 → マージ済み
 *************/

/* 
.page-cta__tel-element small {
line-height: 1.3;
text-align: left;
}

@media (max-width: 767.98px) {
	.page-cta__tel-element small {
	text-align: center;
	}
} */

/*************
 20260515更新
 *************/
.global-footer__links {
	margin: 0 0 0 44px;
}

/*************
 20260610更新
 *************/
.c-college-admissions-inner{
	align-items: flex-start;
 }
     
 .c-college-admissions-column{
	width: 47%;
	@media (max-width: 767.98px) {
		width: 100%;
	}
 }
 .c-college-admissions-stack{
	width: 100%;
 }